Bug 1268452 - Need to create Provisioning Template to install Puppet Enterprise Agent on RHEL [NEEDINFO]
Need to create Provisioning Template to install Puppet Enterprise Agent on RHEL
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning Templates (Show other bugs)
6.1.2
Unspecified Unspecified
unspecified Severity high (vote)
: GA
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 16:54 EDT by David Caplan
Modified: 2016-04-25 09:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 09:56:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ohadlevy: needinfo? (dcaplan)


Attachments (Terms of Use)

  None (edit)
Description David Caplan 2015-10-02 16:54:30 EDT
Description of problem:
We have co-created a solution with Puppet Labs for customers desiring to use PE as their ENC. Our contribution to this joint solution are ready made templates to install the closed source Puppet Agent on a RHEL host. 

Version-Release number of selected component (if applicable):
The template is for RHEL 6 and 7 (perhaps only most current versions) 

How reproducible:
Alter an existing template with the net new commands to install Puppet Agent, use Snipped with smart parameters to ask the user for the FDQN of the Puppet Master and Puppet CA.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Lukas Zapletal 2015-10-08 10:03:50 EDT
Ohad, can you find someone more appropriate?

Note You need to log in before you can comment on or make changes to this bug.